.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;	
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides_tabs{
	width: 100%;
	height: 10px;
	margin: 0 auto;
	transform: translateY(-170px);
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: center;
}
.rslides_tabs li{
	width: 14px;
	height: 14px;
	border-radius: 10px;
	box-shadow: 0 0 5px #567;
	overflow: hidden; 
	margin: 0 10px 0 0;
	list-style: none;
	display: flex;
	color: transparent;
}
.rslides1_s1,
.rslides1_s2,
.rslides1_s3{
	width: 100%;
	background-color: #FFF;
}
.rslides1_s1:hover,
.rslides1_s2:hover,
.rslides1_s3:hover{
	background-color: #999;
}
.rslides_tabs .rslides_here a{
	background-color: #567;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 auto 40px;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

.rslides_nav{
	width:100px;
	height:150px;
	position:absolute;
	top:50%;
	margin-top: -75px;
	z-index:99;
	border-radius:30px;
	text-indent:-9999px;
	opacity: 0.15;
	background-size: 50px 100px;
	background-repeat:no-repeat;
}
.rslides_nav:hover{
	opacity: 0.7;
}	
.rslides_nav.prev{
	left: -25px;
	background-position:center right;
	background-image:url(../../img/iconeSetaEsquerda.png)
}
.rslides_nav.next{
	right: -25px;
	background-position:center left;
	background-image:url(../../img/iconeSetaDireita.png)
}
@media screen and (max-width:767px){
	.rslides_nav{
		width:50px;
		height:75px;
		margin-top: 50px;
	}
	.rslides_nav.prev{
		left: 10px;
	}
	.rslides_nav.next{
		right: 10px;
	}
}